columnSuffix: null
handle: selectedPosts
instructions: 'Manually select and order blog posts to display (only used when Display Type is "Show Selected Posts")'
name: 'Selected Posts'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 20
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:f19eafef-7292-4716-a258-d9bf85bfc10b' # Blog
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
